Bug 7295 - [UPDATE REQUEST] broadcom-wl 6.30.223.271-5
: [UPDATE REQUEST] broadcom-wl 6.30.223.271-5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-24 23:35 MSD by Eugene Shatokhin
Modified: 2016-09-20 19:02 MSD (History)
2 users (show)

See Also:
RPM Package: dkma-broadcom-wl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-08-24 23:35:50 MSD
Added support for kernel 4.7.
Comment 1 Eugene Shatokhin 2016-08-24 23:39:41 MSD
Advisory:
The proprietary driver for Broadcom WiFi adapters, broadcom-wl, was updated to version 6.30.223.271-5. This version adds support for the kernels 4.7.x, no other functional changes.


Build lists:
i586:   https://abf.io/build_lists/2709328
x86_64: https://abf.io/build_lists/2709329


Hints for testing:

As kernel 4.7.x is not officially supported in ROSA yet, please check the driver for regressions on our official 4.1.x kernels.
Comment 2 Vladimir Potapov 2016-09-02 17:38:15 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-09-20 17:48:42 MSD
broadcom-wl-6.30.223.271-5
https://abf.io/build_lists/2709328
https://abf.io/build_lists/2709329
**************************** Advisory ************************
The proprietary driver for Broadcom WiFi adapters, broadcom-wl, was updated to version 6.30.223.271-5. This version adds support for the kernels 4.7.x, no other functional changes.
**************************************************************
QA Verified